<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <script>
      var star = "";
      var counter = 1;
      while (counter < 10) {
        star += "*" + "<br/>";
        counter++;
      }
      document.write(star);
    </script>
  </body>
</html>
